{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Jadwal</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #ff9a76;">
<div class="container">
    <div class="row justify-content-center mt-5">
        <div class="col-md-6" style="margin-top: 150px; margin-bottom: 150px;">
            <div class="card jus">
                <div class="card-body">
                    <h3 class="card-title">Daftar Mata Kuliah</h3>
                    <ol>
                    {% for i in mataKuliah %}
                    <li><a href="{% url 'main:daftar-mata-kuliah' i.nama_matkul%}">{{ i.nama_matkul }}</a></li>
                    {% endfor %}
                </ol>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock content %}